*/

* { padding: 0; margin: 0;}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-image:url(../images/page-background.png);
 background-size: 1500px 1800px;background-position: center top;
 height:100%;
  height: auto !important;

}

#wrapper { 
 margin: -10px auto;
 width: 1080px;
 height: auto !important;
 height: 100%;
 margin: 0 auto -2em;
}

#header {
 font-size: 15px;
 color: white;
 width: 1020px;
 float: left;
 padding: 10px 30px;
 border: 0px solid #ccc;
 height: 63px;
 margin: -10px 0px 0px 0px;
 background: #555555;
}

#leftcolumn { 
 color: #222;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 width: 225px;
 float: left;
}

#rightcolumn { 
 float: right;
 color: #222;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 width: 805px;
 display: inline;
}

table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 697px;    
	
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}


#footer { 
 width: 1060px;
 clear: both;
 color: white;
 border: 0px solid #ccc;
 background: #555555;
 margin: 0px px 0px 0px;
 text-align: center;
 padding: 10px;
 height: 2em;
}

a:link {text-decoration: none; color:white;}
a:visited {color: #000; font-weight: 800; }
a:active {text-decoration: none}
a:hover {text-decoration: none; color:#F90;}

.class a:link {text-decoration: none; color:white;}
.class a:visited {color: #000; font-weight: 800; }
.class a:active {text-decoration: none}
.class a:hover {text-decoration: none; color:#F90;}

.menu{}
.menu li{text-decoration: none; color:black;}
.menu li:hover{text-decoration: none; color:#F90;font-weight:bolder;}
.menu li:active{text-decoration: none; font-weight:bolder;}

